@media all {
body {margin:0;color:black; background-color:white;} /*background-color:#e1e1e1;background-image:url("http://www.gartendatenbank.de/img/background-sw.jpg");background-attachment:fixed;}*/

#content {margin: 0 5px 20px 205px;}
#navi { position:absolute; top:40px; left:0; margin:0 0 0 0.5em; padding:10px; width:205px; }
/* body>div#navi { position:fixed; } */
#navi a:link { text-decoration:none; color:#44F; font-weight:normal;}
#navi a:visited { text-decoration:none; color:darkorchid; font-weight:normal;}
#navi a:hover { text-decoration:underline; color:red;background:transparent; } /* #9c0*/
#navi a:active {color:white;background:#a4afca;}
#navi ul { margin:0 0 0 0.5em; padding-left:0; list-style-type:none; text-indent:0; font-size:0.9em;color:black;font-family:Arial,sans-serif;}
#navi li { margin:5px 0; line-height:120%; font-size:0.97em; }
#navinnen h2 { visibility:hidden; margin:0; line-height:0; }

.photo {color:black;background-color:white;background-image:none;}
td h1, h1 {font-family:Arial,sans-serif;font-size:210%;}
h2,h3,h4{font-family:Arial,sans-serif;font-size:110%;}
.block{border:1px solid #B8BECB;background-color:#DBE0EE;color:#666666;display:block;width:100%;margin-right:-2em;margin-left:-2em;padding-right:2em;padding-left:2em;padding-top:0.2em;padding-bottom:0.2em;} /*background-image:url("/de/img/background_bar-green.jpg");*/
h2.block, h3.block {font-size:100%;}
.strich {border-bottom:1px solid silver;}
div.faq h3, div.faq h4 {margin-bottom:0;}
div.faq p {margin-top:0;}

h3.impressionen {text-align:center;font-family:times new roman;font-size:1.5em;font-style:italic;font-weight:bold;font-size:140%;}


td p, td h3, td h4, td ul , td ol {font-family:Arial,sans-serif;font-size:110%;}
td h2{font-family:Arial,sans-serif;font-size:130%;}
p{font-family:Arial,sans-serif;font-size:90%;}
/*p{font-family:'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;font-size:90%;}*/
ul {font-family:Arial,sans-serif;font-size:100%;}
ol {font-family:Arial,sans-serif;font-size:110%;}
th,td {font-family:Arial,sans-serif;font-size:80%;}
.th {color:#f6f6f6;background:#DBE0EE;height:1.8em;font-size:1em;border:1px solid darkorchid;}
th.x {font-size:0.8em;padding:5px;background:#999;color:white;font-weight:normal;}
th.id {font-size:0.8em;padding:5px;background:#cfcfcf;color:black;}
th.idvertical{font-size:0.8em;padding:5px;background:#cfcfcf;color:black;text-align:left;}
td.id {font-size:0.8em;padding:5px;background:#e9e9e9;}
.small {font-family:ms sans serif,geneva,sans-serif;font-size:11px;margin:0.3em;}
.right {text-align:right;} .left {text-align:left;} .center {text-align:center;}
.red {color:red;} .blue {color:white;background-color:blue;} .gray {color:gray;} .green {color:green;} .underline {text-decoration:underline;}
.quote {font-family:times new roman,cursive;font-size:16px;font-weight:bold;font-style:italic;}
/*grünlich hell FAFDF7  dunkel F4FBED */ 
.ll {color:black;background:#fff;font-size:90%;}
.ld {color:black;background:#f8f8f8;font-size:90%;}
.dl {color:black;background:#fff;font-size:90%;}
.dd {color:black;background:#f8f8f8;font-size:90%;}
.textll {color:black;background:#fff;font-size:90%;padding:0.5em;text-align:left;vertical-align:top;}
.textld {color:black;background-color:#f8f8f8;font-size:90%;padding:0.5em;text-align:left;vertical-align:top;}
.textdl {color:black;background:#fff;font-size:90%;padding:1em;text-align:left;vertical-align:top;}
.counter {color:lime;background:black;padding:2px;border:inset 2px white;cursor:help;line-height:2em;}
.bar {border-left:solid 1px white;border-top:solid 1px white;border-right:solid 1px gray;border-bottom:solid 1px gray;}
div.message p, div.message ul {font-size:110%;}/*{font-family:courier new,sans-serif;font-size:120%;margin:1em;}*/
div.run-in {text-indent:-2em;padding-left:3em;padding-bottom:1em;}
.inline {display:inline;padding-left:0.5em;}

a,a:link {color:#44F;background:transparent;text-decoration:none;}a.photo,a.photo:link {color:darkorchid;background:transparent;}
a:visited {color:darkorchid;background:transparent;}a.photo:visited {color:#808080;background:transparent;}
a:hover {color:red;background:transparent;text-decoration:underline;}
a:active {color:white;background:#b7bfd4;text-decoration:underline;}
a.green,a.green:link, a.green:visited {color:green;background:transparent;}
a.lime,a.lime:link, a.lime:visited {color:lime;background:transparent;}
a.navy,a.navy:link, a.navy:visited {color:navy;background:transparent;}
a.blue,a.blue:link, a.blue:visited {color:blue;background:transparent;}

a.contact,a.contact:link,a.contact:visited{border: 0 none;padding:4px;line-height:2em;text-decoration:none;}
a.contact:hover,a.contact:active {color:lime;background:black;}
a.contact:hover {border:outset 2px white;padding:2px;}
a.contact:active {border:inset 2px white;padding:2px;}

a.sectioni,a.sectioni:link{font-family:arial,helvetica,sans-serif;font-size:1em;color:#44F;background:transparent;}
a.sectioni:visited{color:darkorchid;background:transparent;}
a.sectioni,a.sectioni:link,a.sectioni:visited {border:0 none ;padding:3px;text-decoration:none;line-height:1em;}
a.sectioni:hover {color:white;background:blue;padding:3px;text-decoration:underlinen;}
a.sectioni:active {color:white;background:blue;padding:3px;}

a.section,a.section:link {font-family:Arial,sans-serif;font-size:1em;color:#0000c0;background:#e9e9e9;}
a.section:visited{color:darkorchid;background:#e9e9e9;}
a.section,a.section:link,a.section:visited {border:inset 2px white;padding-left:0.2em;padding-right:0.2em;text-decoration:none;}
a.section:hover {color:blue;background:#f6f6f6;border:outset 2px white;padding-left:0.2em;padding-right:0.2em;text-decoration:none;}
a.section:active {color:white;background:#a4afca;border:inset 2px white;padding-left:0.2em;padding-right:0.2em;}

a.button,a.button:link {font-family:Arial,sans-serif;font-size:85%;color:#44F;background:transparent;}
a.button:visited {color:darkorchid;background:transparent;}
a.button,a.button:link,a.button:visited {border:outset 1px white;padding:2px;text-decoration:none;line-height:2.5em;}
a.button:hover {color:red;background:white;}
a.button:active {color:white;background:#a4afca;border:inset 1px white;padding:2px;}
.buttoni {font-family:Arial,sans-serif;font-size:85%;color:gray;background:transparent;border:outset 1px white;padding:2px;}

a.taste,a.taste:link {font-family:Arial,sans-serif;font-size:12px;color:#44F;background:transparent;}
a.taste:visited {color:darkorchid;background:transparent;}
a.taste:hover {color:red;background:white;}
a.taste:active {color:white;background:#a4afca;}
a.taste,a.taste:link,a.taste:visited {border:outset 1px white;padding:2px;text-decoration:none;text-align:center;display:block;width:100%;}
a.taste:active {border:inset 1px white;padding:2px;}

a.cat,a.cat:link {font-family:ms sans serif,geneva,sans-serif;font-size:11px;color:#44F;background:transparent;}
a.cat:visited {color:darkorchid;background:transparent;}
a.cat,a.cat:link,a.cat:visited {border:0 none;padding:3px;text-decoration:none;line-height:3em;}
a.cat:hover {color:red;background:white;border:outset 1px white;padding:2px;text-decoration:none;}
a.cat:active {color:white;background:#a4afca;border:inset 1px white;padding:2px;}

.catActive, a.catActive,a.catActive:link,a.catActive:visited {font-family:ms sans serif,geneva,sans-serif;font-size:70%;color:black;background:#e9e9e9;}
.catActive, a.catActive,a.catActive:link,a.catActive:visited {border:inset 1px white;padding:2px;text-decoration:none;line-height:3em;}
a.catActive:hover {color:black;background:#f6f6f6;border:outset 1px white;padding:2px;text-decoration:none;}
a.catActive:active {color:white;background:#a4afca;border:inset 1px white;padding:2px;}

a.menu,a.menu:link{font-family:Arial,sans-serif;font-size:1em;color:#44F;background:transparent;}
a.menu:visited{color:darkorchid;background:transparent;}
a.menu,a.menu:link,a.menu:visited{display:block;width:95%;padding:3px;text-decoration:none;}
a.menu:hover {color:black;background:#b7bfd4;border:solid 1px #0a246a;padding:2px;}
a.menu:active {color:white;background:#a4afca;border:inset 1px white;padding:2px;}

a.head,a.head:link,a.head:visited {text-decoration:none;color:#4444FF;}
a.head:active, a.head:hover {text-decoration:underline;color:#4444FF;}

div.float {float: left;}
div.float_right {float: right;}
div.image_main {float: right; margin-left:1em; margin-bottom:1em; width:310px;text-align:center;}
div.image_right {float: right; margin-left:1em; margin-bottom:1em; width:130px; text-align:center;}
div.gallery-item {float: left; width:130px;height:190px;}
div.float p, div.float_right p, div.image_main p, div.image_right p, div.gallery-item p {font-family:geneva,sans-serif;font-size:11px;margin-top:0;margin-bottom:0;text-align: center;}

img.rahmen { border:solid 1px silver;padding:3px;}
img.full { border:solid 1px silver;padding:3px;}
a img.lupeminus, a:link img.lupeminus {border:0;}

/*geht im IE7 nicht unter HTML
 a img.thumb, a:link img.thumb {border: solid 1px #70bc26;padding:3px;margin-right:3px;margin-left:3px;}
a:visited img.thumb {border: solid 1px silver;padding:3px;background:#e0e3e7;}
a:hover img.thumb { border : solid 1px red;padding:3px;background:#ffe59d;}
a:active img.thumb {border : solid 1px red;padding:3px;}*/
a img.thumb, a:link img.thumb {border: inset 4px #70bc26;padding:0;}
a:visited img.thumb {border: inset 4px white;}
a:hover img.thumb { border : 4px outset red;}
a:active img.thumb {border : 4px inset #B7BFD4;}
a:focus img.thumb {border : 4px inset #B7BFD4;}
a:hover img.lupeplus{cursor: url(http://www.gartendatenbank.de/de/img/lupeplus.cur),pointer; }
a:hover img.lupeminus {cursor: url(http://www.gartendatenbank.de/de/img/lupeminus.cur),pointer;}
a img lupeplus {border:1px solid black;}

.quickinfo {cursor : help;border-bottom : 1px dashed black;}

div.tocBox {float:left;margin:0 1em 1em 0;border:1px solid #DBE0EE;padding-bottom:1em;width:12em;}
div.tocBoxRight {float:right;margin:0 0 1em 1em;border:1px solid #DBE0EE;padding-bottom:1em;width:12em;}

div.tocBoxRight h2, div.tocBox h2 {text-align:center;margin-top:0;background:#727CA9;height:16px;padding:1px 5px;color:white;text-transform:uppercase;margin-bottom:4px;font-size:100%;}
div.tocBoxRight p, div.tocBox p, div.tocBoxRight h3, div.tocBox h3 {text-align:left;margin-right:1em;margin-left:1em;font-size:0.99em;}
div.tocBoxRight ul, div.tocBox ul {list-style-type:none;text-indent:-2em;margin-right:1em;font-size:1em;}
div.tocBoxRight a, div.tocBox a {color:#44F;background:transparent;text-decoration:none;}
div.tocBoxRight a:link, div.tocBox a:link  {color:#44F;background:transparent;text-decoration:none;}
div.tocBoxRight a:visited, div.tocBox a:visited {color:darkorchid;background:transparent;}
div.tocBoxRight a:hover, div.tocBox a:hover {color:red;background:transparent;text-decoration:underline;}


a.nav,a.nav:link {color:#44F;background:transparent;text-decoration:none;}
a.nav:visited{color:darkorchid;background:transparent;}
a.nav:hover {color:red;background:transparent;}
a.nav:active {color:white;background:#b7bfd4;}
.navlink {text-decoration:underline;}
.navtext {text-decoration:none;}
.navurl {font-family:ms sans serif,geneva,sans-serif;font-size:70%;margin:0.3em;color:black;}

.heilpflanze {border:1px solid black;padding:0.5em;line-height:2.1em;}

}